<? include ("../settings.php"); ?>
<? include ("session.php"); ?>
<?
    if (isset($_REQUEST['email_id']) && $_REQUEST['email_id']>0){
        $update = array(
            "email_subject" => $_REQUEST['email_subject'],
            "email_content" => $_REQUEST['email_content']
        );
        $bind = array(
            ":search1" => $_REQUEST['email_id']
        );
        
        $db->update("tbl_email", $update, "email_id = :search1", $bind);
        echo "1";
        
    }


?>